uuid: 4642c313-2d47-4711-93e3-de48bb97f1b4
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_type
id: taxonomy_term.event_type.name
field_name: name
entity_type: taxonomy_term
bundle: event_type
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
